body {
	margin:0;
	padding:0;
	font-size:20px;
	line-height:normal;
	font-family: Arial, Tahoma;
}
a { color:#fe5800;}
a:hover { text-decoration:none;}
.orange { color:#fe5800;}

#header { background: url(images/header_bckg.gif) repeat-x ; height:120px;  }
#logo {
	width:820px;
	margin:0 auto;
	padding:50px 0 0 20px;
}
#logo a{ color:#FFFFFF; text-decoration:none; font-weight:bold; height:12px; font-size:20px; text-transform:uppercase;}
#logo a:hover { }
#menu {color:#fff; text-align:center; margin-top:22px;}
#menu ul{ width:780px; margin:0 auto;list-style:none; padding:0; text-align:left;}
#menu ul li{display:inline}
#menu ul a { display:block; float:left; font-weight:bold; font-size:13px; text-decoration:none; color:#fff; background:url(images/menu_enactive.gif) no-repeat bottom center; padding:8px 10px; width:118px; text-align:center; text-transform:uppercase;}
#menu ul a:hover { background:url(images/menu_over.gif) no-repeat bottom center; color:#232323;}
#menu ul a.active { background:url(images/menu_active.gif) no-repeat bottom center; color:#232323;}
#menu ul a.active:hover { background:url(images/menu_active.gif) no-repeat bottom center; color:#232323;}

#main { width:100%; margin:20px 0 20px 0; float:left;}
#head_image { height:150px; background:url(images/head_bckg.jpg) no-repeat #fe5d00; padding:30px 0 30px 50px; line-height:24px;}
#slogan {
	color:#fff;
	font-family: "Arial Narrow", Arial, Tahoma;
	font-size:24px;
	text-transform:uppercase;
}
#under_slogan_text {
	color:#ffff00;
	font-size:18px;
	line-height:12px;
	padding-top:15px;
}
#content {
	margin:0 auto;
	padding:0;
	width:780px;
	height: auto;
}
#content h1 { margin:20px 0 0 0; text-transform:uppercase; font-size:20px; color:#000; font-weight:normal;}
#text {float:left; width:530px; padding-left:20px;}
#sidebar { background:url(images/sidebar_bckg.gif) repeat-x; margin:20px 0 0 560px; color:#6f6e6e; padding:20px; }
#sidebar h2 {color:#fe5800; margin:0 0 15px 0; font-size:14px; font-weight:bold; text-transform:uppercase;}

#footer {background:url(images/footer_bckg.gif) repeat-x #3f3e3e 0 2px; height:94px; margin-top:20px; clear:both;}
#left_footer { float:left; padding:40px 0 0 30px; text-transform:uppercase; color:#FFFFFF; font-weight:bold; font-size:11px;}
#left_footer a { color:#FFFFFF;}
#left_footer a:hover { text-decoration:none;}
#right_footer { float:right;  padding:40px 30px 0 0; text-transform:uppercase; color:#FFFFFF; font-weight:bold; font-size:11px; text-align:right;}
#right_footer a { color:#FFFFFF;}
#right_footer a:hover { text-decoration:none;}
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}
